/*Previene iPhone en tamaños mode bk*/
html {-webkit-text-size-adjust: none;
	height: 100%;
	background-color: #fff;
	/*background-image:linear-gradient(180deg, #1894e8, #1658D0);
	background-repeat: no-repeat;
	background-attachment: fixed;*/
 }

/*Aplica caja natural modelo base a todos los elementos*/
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

/*Cuerpo del HTML*/
body {
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	/*color: #333;*/
}

/*Encabezado*/
/*header {background-color:red; padding: .5rem 0 .5rem 2%;}
header h1 {
	color: white;
	margin: 10;
	font-size: 1rem;
	font-weight: 700;}
*/
header div{
	margin: 0 auto;
	min-height: 30px;
}

/*PARA EL CUERPO DEL HTML*/
main {
	min-height: 5em;
}

.initialsShort {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	width: 100%;
	text-align: center;
}

.initialsLong {
	display: none;
	margin: 0 auto;
	max-width: 100%;
	width: 100%;
	text-align: center;
}

.claim {
	margin: 0 auto;
	padding-bottom: 20px;
	max-width: 100%;
	width: 100%;
	color:#000;
	text-align: center;
	/*border: red 1px solid;*/
}

.claim p {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 60px;
	margin-right: 60px;
	font-family: BemboCursive;
	font-weight: normal;
	font-size: 30px;
	/*border: greenyellow 1px solid;*/
}

.metitle {
	margin: 0 auto;
	max-width: 100%;
	width: 100%;
	text-align: center;
	border-top: #CCC 1px solid;
	border-bottom: #CCC 1px dashed;
}

.th1 {
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #7E7E7E;
	letter-spacing: 1px;
	padding-top: 16px;
	padding-bottom: 8px;
}

.th2short {
	display: block;
	margin: 0 auto;
	font-family: Bembo;
	font-weight: normal;
	color: #000;
	font-size: 25px;
	padding-top: 2px;
	padding-bottom: 12px;
}

.th2long {
	display: none;
	margin: 0 auto;
	font-family: Bembo;
	font-weight: normal;
	font-size: 25px;
	padding-top: 2px;
	padding-bottom: 12px;
}

.flex-container {
	margin: 0 auto;
	max-width: 100%;
	width: 97%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: nowrap;
	/*background-color:green;*/
	padding-top: 12px;
	padding-bottom: 12px;
  }

/*BLACK CONTAINER*/
.containerBoxBlack {
	background-image:linear-gradient(180deg, #414141, #000000);
	border-radius: 8px;
	width: 100%;
	margin: 10px;
	text-align: center;
}

.containerBoxBlack figure {
	margin: 0 auto;
	/*background-color: blue;*/
	/*border: red 2px solid;*/
}

.containerBoxBlack figure img {
	padding-top: 30px;
	padding-bottom: 4px;
	width: 58px;
	margin: 0 auto;
	/*background-color: red;
	border: white 2px solid;*/
}

.containerBoxBlack p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 0.5px;
	/*background-color: coral;*/
	margin-bottom: 15px;
	color: #fff;
}
/*WHITE CONTAINER*/
.containerBoxWhite {
	background-image:linear-gradient(180deg, #1894e8, #1658D0);
	/*background-color: #fff;*/
	border-radius: 8px;
	width: 100%;
	margin: 10px;
	text-align: center;
}

.containerBoxWhite figure {
	margin: 0 auto;
	/*background-color: blue;*/
	/*border: red 2px solid;*/
}

.containerBoxWhite figure img {
	padding-top: 30px;
	padding-bottom: 4px;
	width: 58px;
	margin: 0 auto;
	/*background-color: red;
	border: white 2px solid;*/
}

.containerBoxWhite p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 0.5px;
	/*background-color: coral;*/
	margin-bottom: 15px;
	color: #fff;
}

.boxShort{
	display: block;
}

.boxLong{
	display: none;
}

/*EN EL PIE DEL HTML*/
footer {
	/*margin: 1rem 0;*/
	clear: both;
	/*border: #fff 2px solid;*/
	/*background-color: #0C123E;*/
}
footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	letter-spacing: 0.5px;
	text-align: center;
	padding: 1em;
	margin: 0;
	color: #000;
}

footer p a {
	color: #000;
}

a:link {
	text-decoration: none;
	color: #1658d0;
}

a:visited {
	text-decoration: none;
	color: purple;
}
a:hover {text-decoration: none;}
a:active {text-decoration: none;}
  

@font-face{
	font-family: "Bembo";
	src: url('../fonts/BemboBookMTPro-Regular.otf') format('embedded-opentype'),
	   	 url('../fonts/BemboBookMTPro-Regular.otf') format('opentype');
}

@font-face{
	font-family: "BemboCursive";
	src: url('../fonts/BemboBookMTPro-Italic.otf') format('embedded-opentype'),
		 url('../fonts/BemboBookMTPro-Italic.otf') format('opentype');
}

/*FINAL PARA OTROS*/
.clearfix:after, .row:after {
  content: "";
  display: table;
  clear: both;
}
